<!doctype html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<META HTTP-EQUIV="Refresh" CONTENT="11; URL=veli.php">
<title>Öğrenci Bilgi Kayıt</title>
</head>
    <?php include 'baglanti.php';?>

<body onload="window.setTimeout('window.close()', 5000);">
<?php
 $ogrenciadi = $_POST['ogrenciadi'];
 $bilgi = $_POST['velinotu'];
 $tarih = date('Y-m-d');

$bilgi = str_replace("'"," ",$bilgi);
$bilgi = str_replace('"',' ',$bilgi);
 
 

 
 
 
//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO ogrencibilgi ( ogrenciadi, bilgi, veri, tarih, onem) VALUES ('$ogrenciadi','Veli notu','$bilgi','$tarih','1')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar deneyin veya kreşe haber verin!";}
else {
echo "<center><h1>Yazmış olduğunuz bilgiler öğretmene gönderildi.</h1></center>";
}
//yeni kayıt ekleme bitiş

?>

</body>
</html>
